<!DOCTYPE html>
<html lang="en">
<head>
    <!--webp detection script for compatibility-->
    <script>!function(e){"use strict";function s(s){if(s){var t=e.documentElement;t.classList?t.classList.add("webp"):t.className+=" webp",window.sessionStorage.setItem("webpSupport",!0)}}!function(e){if(window.sessionStorage&&window.sessionStorage.getItem("webpSupport"))s(!0);else{var t=new Image;t.onload=t.onerror=function(){e(2===t.height)},t.src="data:image/webp;base64,UklGRi4AAABXRUJQVlA4TCEAAAAvAUAAEB8wAiMwAgSSNtse/cXjxyCCmrYNWPwmHRH9jwMA"}}(s)}(document);
    </script>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>
        {% block page_title %}
        Downloads | KiCad EDA
        {% endblock %}
    </title>

    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <meta
      name="description"
      content="{% block meta_description %}{% endblock %}"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="{{ url_for('static', path='css/bootstrap.css') }}"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="{{ url_for('static', path='css/kicad.css') }}"
    />

    <!-- OpenSans from Google -->
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap" rel="stylesheet" crossorigin="anonymous">
    
    <link
      rel="stylesheet"
      type="text/css"
      href="{{ url_for('static', path='fontawesome/css/all.min.css') }}"
    />

</head>

<body>
    <!-- Navigation -->
    <nav class="navbar navbar-default navbar-custom navbar-fixed-top">
        <div class="container-fluid" style="min-height: 60px;">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header page-scroll">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="/" style="color:black;font-size:20px;">
                  <img src="/static/img/kicad_logo_small.png" alt="Downloads | KiCad" style="display:inline-block;"> Downloads
              </a>
            </div>

            {% include "navbar.html" %}
        </div>
        <!-- /.container -->
    </nav>
    
    <header class="intro-header page-header-decor">
    </header>
